Core - Task # 32721

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Resolved Priority: Should have
Author: Steffen Ritter Category: Backend User Interface
Created: 2011-12-20 Assigned To: Steffen Ritter
Updated: 2011-12-20 Due date:

TYPOS3 Version: 4.7

PHP Version: 53

Complexity: medium

Sprint Focus:

Subject: BE-Modules not migrated to ExtJS4 should trigger ExtJS3 Compat ext
Description

History

#1 - 2011-12-20 21:45 - Oliver Hader

Merged to master in commit:b8ffd6065a4ccbcfabb5faeal46a38d1bbe615b0

#2 - 2011-12-20 21:45 - Oliver Hader

https://review.typo3.org/#change, 7428

#3 - 2011-12-20 21:45 - Oliver Hader

- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

- PHP Version set to 5.3

- Complexity set to medium

2015-08-04

1/1



https://review.typo3.org/#change,7428

